// .vscode/launch.json
{
	"version": "0.2.0",
	"configurations": [
		{
			"name": "Vite: Launch Chrome",
			"request": "launch", // ✅ 'attach'에서 다시 'launch'로 변경
			"type": "pwa-chrome",
			"url": "http://localhost:14022", // ✅ 포트를 정확하게 지정
			"webRoot": "${workspaceFolder}"
		}
	]
}